file.reference.techie-chrome-extension-public_html=public_html
file.reference.techie-chrome-extension-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.techie-chrome-extension-public_html}
test.folder=${file.reference.techie-chrome-extension-test}
